<script lang="ts">
import { Autocomplete } from 'element-ui'
export default Autocomplete
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/autocomplete';
</style>
